How to install libmuparser-dev on Debian 9 (Stretch)